lwIP 2.1.2 Lightweight IP stack

Macros
tftp_opts.h File Reference

Trivial File Transfer Protocol (RFC 1350) implementation options. More...

`#include "lwip/opt.h"`
`#include "lwip/prot/iana.h"`

## Macros
#define | TFTP_DEBUG LWIP_DBG_OFF
#define | TFTP_PORT LWIP_IANA_PORT_TFTP
#define | TFTP_TIMEOUT_MSECS 10000
#define | TFTP_MAX_RETRIES 5
#define | TFTP_TIMER_MSECS (TFTP_TIMEOUT_MSECS / 10)
#define | TFTP_MAX_FILENAME_LEN 20
#define | TFTP_MAX_MODE_LEN 7

## Detailed Description

Trivial File Transfer Protocol (RFC 1350) implementation options.

Author
  Logan Gunthorpe logan.nosp@m.g@de.nosp@m.ltate.nosp@m.e.co.nosp@m.m

Copyright (c) Deltatee Enterprises Ltd. 2013 All rights reserved.